<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Login info</title>
    </head>
    <body>

        <h3>Login info</h3>

        <ul th:each="attribute : ${loginInfo}">
            <li th:text="${attribute}"></li>
        </ul>

        <form th:action="@{/}" method="GET"><input type="submit" value="Homepage"/></form>
        <br>
        <form th:action="@{/logout}" method="POST"><input type="submit" value="Logout"/></form>

    </body>
</html>